Sometimes, some interwiki links (to other language Wikipedias) are not being formatted ideally
Closed, ResolvedPublic0 Story Points

Whatamidoing-WMF updated the task description. (Show Details)
Whatamidoing-WMF raised the priority of this task from to Low.
Elitre added a subscriber: Elitre.Jul 29 2015, 1:27 PM
Deskana closed this task as Resolved.Oct 25 2017, 9:57 AM
Deskana claimed this task.
Deskana added a subscriber: Deskana.

There've been a lot of changes to the way that interwiki links are handled in the past two years. Even yesterday, a change was deployed that improved interwiki links. I suspect this is resolved.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptOct 25 2017, 9:57 AM
Deskana set the point value for this task to 0.Oct 26 2017, 5:00 PM